Bug 1078832 - FTBFS: openSUSE:Factory/dita-ot fails to build
FTBFS: openSUSE:Factory/dita-ot fails to build
Status: RESOLVED WONTFIX
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Karl Eichwalder
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-02-01 16:55 UTC by Dominique Leuenberger
Modified: 2018-03-15 13:20 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Leuenberger 2018-02-01 16:55:35 UTC
The package dita-ot fails to build in openSUSE:Factory. Earlier notifications by email to the bugowner and Maintainer have remained without reaction / fix. If the package is not being fixed within 2 weeks, it will be scheduled for removal from Tumbleweed
Comment 1 Dominique Leuenberger 2018-03-15 13:20:05 UTC
Dropped from TW:

r22 | dimstar_suse | 2018-02-22 14:00:29 | 96bdd6dc2e3e5180e67aa302a36791d0 | 1.5.1 | rq577599

Build failed for > 150 days, boo#1078832